import "./tasks/tmb.wdl" as tmb

workflow {{ project_name }}{
    String sample
    File hg38_CDS
    File? regions
    File snpindel_txt
    String docker_tmb
    String cluster_config
    String disk_size
    Boolean AF_filter

    call tmb.TMB as TMB{
        input:
            sample=sample,
            hg38_CDS=hg38_CDS,
            regions=regions,
            snpindel_txt=snpindel_txt,
            docker=docker_tmb,
            cluster_config=cluster_config,
            disk_size=disk_size,
            AF_filter=AF_filter
    }

}